class CreateReseauxes < ActiveRecord::Migration
  def change
    create_table :reseauxes do |t|
      t.string :name
      t.text :description
      t.integer :chef_reseau_id

      t.timestamps null: false
    end
  end
end
